p{margin-left:0px;margin-right:0px;}
div{margin-left:0px;margin-right:0px;}
body{margin-left:1px;margin-right:1px;}
td{background-color:#eef;min-width:25px;text-align:center;}
#zerosixtypick div{margin:3px;background-color:#eef;}
/* click target */
span.ct{background-color:#bbf;padding-left:5px;padding-right:5px;font-weight:bold;}
/* unselected */
.us{background-color:#ddd;padding-left:0.3em;padding-right:0.3em;color:#444;}
/* selected */
.ss{background-color:#ff8;padding-left:0.3em;padding-right:0.3em;font-weight:bold;}
table.calendar{width:100%;font-size:24px;}
td.om{color:#777;} /* days of an Other Month */
/* selected calendar date */
.calsel{color:#090;font-weight:bold;}/* TODO: backround-image check mark for selection */
.calnow{background-color:#ff8;}
#dateentry{font-size:30px;}
#dateentry span{border:1px solid #ccf;}
#resetnow{font-size:80%;color:#555;margin-left:1em;}
/* selected and current hour */
.selh{color:#090;font-weight:bold;}
.nowh{background-color:#ff8;}
.picking{text-decoration:underline;font-weight:bold;background-color:#cfc;}
.formticks{display:none;}
.dde{background-color:#fff;padding:3px;}
.ddk{background-color:#ffe;font-family:'Courier',monospace;padding-right:4px;font-size:80%;}
.ddv{background-color:#ffe;margin-left:2px;}
.ddt{background-color:#fff;padding:3px;}
td.dd{text-align:right;}
tr.a td{background-color:#eeeeff;}
tr.b td{background-color:#dadaec;}
input.fi{width:100%;}
table.ft{width:100%;max-width:600px;background-color:#eeeeff;}
table.ft td{vertical-align:top;background-color:#eeeeff;text-align:left;}
table.fp{width:100%;}
table.fp td{background-color:#eef;}
.fl{color:#00f;text-decoration:underline;cursor:pointer;}
td.duration{text-align:left;}
td.l1{width:1%;text-align:left;}